!
!     $Id$
!
      variableName = "name              "
      larg = lenc(variableName)
      Call xmlOut(iRoffset,iCoffset,variableName(1:larg))
!
      valueText(1:12)=vars(iValue)%sourceName(1:12)
      larg = lenc(valueText)
      Call xmlOut(iRoffset+1,iCoffset,valueText(1:larg))
!
!!$      Call xmlOut(iRoffset+5,iCoffset+iCindent+5,                      &
!!$     &                vars(iValue)%sourceName)
!!$!
!!$      call displayTextC    (command,iRoffset+2,iCoffset+iCindent,      &
!!$     &     variableName,vars(iValue)%sourceName)
!!$!


